# $EPIC: stripansi,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $stripansi(<text>)

Technical:
   This function returns <text>, except that all ascii characters from 14 to 
   31 (inclusive) except for 15 and 22 (^O and ^V) have been converted into 
   their printable ascii equivalents.  The net effect is that all ESCape 
   sequences in <text> have been mangled safely.

Practical:
   This function is not useful and is maintained for backwards compatibility.
   You should use $stripansicodes() instead.

Returns:
   The input string with control characters mangled into submission.

Examples:
   $stripansi($*)             make sure default input has no ESCs

See Also:
   stripansicodes(6)

